Gary_Cherlet

another zIIP reminder ...

Discussion created by Gary_Cherlet on Nov 20, 2011
This change occurred late in the V18 development cycle - WTOEXIT must now be loaded from an AUTHORIZED library - if your custom/"dba" loadlib is NOT authorized - you have choices:
(*) authorize the custom/DBA loadlib, or
(*) link the WTOEXIT module into an existing AUTHORIZED loadlib (note - this requirement did not exist in V17 - so depending upon your situation, what worked in V17 may not work in V18)

Chris Hoelscher
IDMS & DB2 Database Administrator

Keeping CAS and Metavance safe for HUMANAty

Outcomes